/*! \file np_sphere.cpp
 */

#include <cstdio>
#include <string>
#include "include/Configuration.h"

using namespace std;

extern void sphere();

/*! \brief Main program entry point.
 *
 * This is the starting point of the execution flow. Here we may choose
 * how to configure the code, e.g. by loading a legacy configuration file
 * or some otherwise formatted configuration data set. The code can be
 * linked to a luncher script or to a GUI oriented application that performs
 * the configuration and runs the main program.
 */
int main(int argc, char **argv) {
	sphere();
	return 0;
}
